HTML-DisableForm

Prerequisites

HTML-DisableForm declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
HTML::Parser3.26HTML-Parser-3.71128.57
Test::More0Test-Simple-1.001003128.57
warnings0perl0.00